<InventoryContainer.VNCL_Scythe_CargoGrid_Template __id="2ddbef37-eed0-436a-a936-f39d6173c091" __path="libs/foundry/records/inventorycontainers/ships/vncl_scythe_cargogrid_template.xml" __type="InventoryContainer">
  <interiorDimensions __type="Vec3" x="35.0" y="35.0" z="35.0" />
  <inventoryType __type="InventoryContainerTypeBase" __polymorphicType="InventoryOpenContainerType" appliedForceOnParentDestruction="1.0" gridCellSize="1.25" isExternalContainer="0" maxPercentageErasedOnParentDestruction="90" randomDestructionDistributionExponent="0.25">
    <maxPermittedItemSize __type="Vec3" x="0.0" y="0.0" z="0.0" />
    <minPermittedItemSize __type="Vec3" x="1.25" y="1.25" z="1.25" />
  </inventoryType>
</InventoryContainer.VNCL_Scythe_CargoGrid_Template>